Question:

What are server requirement for installing wordpress?

by Guest22961934  |  8 years, 7 month(s) ago

0 LIKES UnLike

I tried to install wordpress on my system but cannot access it. What are server requirement for installing wordpress? Any help?

 Tags: installing, Requirement, server, Wordpress

   Report

2 ANSWERS

  1. Guest28087155

    I suggest you go to WHW1.com.  You will not need to deal with installation.  All installation aspects are taken care of for you by WHW1.  Instant WordPress installation, free, with a click or two of mouse/pad button, or just ask WHW1 to do it for you. Great thing is that their normal price is $1 a month cost for full featured, and full services for top business class web hosting.   There are some Wordpress video tutorials too at http://www.whw1.com/a1/tutorials/wordpress-tutorials/

  2. SEO Expert
    WordPress server requirements for Version 3.2 (Spring 2011): • PHP version 5.2 or greater • MySQL version 5.0.15 or greater • (Optional (required for multi-site)) Apache mod_rewrite module (for clean URIs known as Permalinks) WordPress server requirements for Version 2.9, 3.0, 3.1: • PHP version 4.3 or greater • MySQL version 4.1.2 or greater • (Optional (required for multi-site)) Apache mod_rewrite module (for clean URIs known as Permalinks).

Question Stats

Latest activity: 6 years, 2 month(s) ago.
This question has been viewed 519 times and has 2 answers.

BECOME A GUIDE

Share your knowledge and help people by answering questions.